--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765894261.84063'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1765894261.74358'
    into_interval: 6h
    time: '1765894261.8405'
  minmax: 
    max: '1765894261.74358'
    min: '1765891082.28259'
    mtime: '1765894261'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765894261.74358'
    path: 02STAMP
    type: new
  - 
    epoch: '1765893625.27343'
    path: id/D/DA/DAKKAR/App-CpanDak-0.0.1.meta
    type: new
  - 
    epoch: '1765893625.27197'
    path: id/D/DA/DAKKAR/App-CpanDak-0.0.1.readme
    type: new
  - 
    epoch: '1765893625.25799'
    path: id/D/DA/DAKKAR/App-CpanDak-0.0.1.tar.gz
    type: new
  - 
    epoch: '1765893625.25386'
    path: id/D/DA/DAKKAR/CHECKSUMS
    type: new
  - 
    epoch: '1765893542.49586'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765893542.48587'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765893542.4227'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765893542.33569'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765893542.32593'
    path: 00whois.html
    type: new
  - 
    epoch: '1765893163.58208'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765893162.90892'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1765893162.43232'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1765893160.9347'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765893159.61897'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1765893153.81152'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1765893152.15725'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1765893151.38345'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1765893149.21759'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1765893148.47705'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1765893148.16536'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1765893146.22559'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1765893145.19438'
    path: id/J/JB/JBERGER/CHECKSUMS
    type: new
  - 
    epoch: '1765893143.61831'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1765893143.5562'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1765893143.24891'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1765893141.8915'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1765893141.33114'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1765893138.62773'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1765893138.44967'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765893137.45829'
    path: id/B/BI/BIGPRESH/CHECKSUMS
    type: new
  - 
    epoch: '1765892447.81585'
    path: id/D/DA/DAKKAR/PawsX-S3-Uploader-0.0.1.meta
    type: new
  - 
    epoch: '1765892447.79971'
    path: id/D/DA/DAKKAR/PawsX-S3-Uploader-0.0.1.tar.gz
    type: new
  - 
    epoch: '1765891082.67137'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765891082.64152'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765891082.28259'
    path: p6dists.json.gz
    type: new
